@charset "shift_jis";



/*メインコンテンツ
------------------------------------------------------------------*/
div.mainin{
	width:650px;
	margin-bottom:15px;
}

h2 {
	width:620px;
	height:36px;
	font-size: 100%;
	color: #FFFFFF;
	background: url(../images/hmidashi1.png) no-repeat left;
	padding:15px 0px 0px 20px;
}
#main p {
	margin: 3px 10px 8px 10px;
}
#new li {
	border-bottom: 1px dotted #CCCCCC;
	margin-top: 5px;
	text-indent: -1em;
	padding-left: 1em;
}
/*目次
------------------------------------------------------------------*/
dl{
	margin-left:20px;
}
dt{
	margin-top:10px;
}
dt a{
	color: #0CF;	
}
dd{
	padding-left:20px;
}
/*ulタグ
------------------------------------------------------------------*/
 ul.qleft{
	text-align:left;
	margin-bottom:10px;
	margin-left:10px;
}
 ul.aright{
	text-align:right;
	margin-bottom:10px;
}


